main {
    background-color: var(--border-light);
    color: var(--dark-forest-green);
}

ul {
    list-style: none;
}

/* Hero Section */
.hero-careers {
    padding: 80px 20px;
    text-align: center;
    background-color: var(--light-mint);
}

p {
    margin-bottom: 0;
    margin-top: 0;
}

/* job details */
.job-details {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap-reverse;
}

.job-details-left {
    width: 58%;
}

.job-details-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}

.job-details-header .job-logo {
    width: 18%;
}

.job-details-header .job-logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.job-details-header .job-company-details {
    width: 78%;
}

.job-details-header .job-company-details h1 {
    font-size: 1.5rem;
    font-weight: normal;
    letter-spacing: 2px;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.comapny-infor {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.job-details-title {
    margin-bottom: 20px;
    color: var(--dark-forest-green);
    font-weight: 600;
    font-size: 1.2rem;
    text-transform: capitalize;
}

.job-details-info p,
.job-items p {
    display: flex;
    align-items: center;
    font-size: 1rem;
    margin-bottom: 10px;
}

.comapny-infor span {
    margin-right: 5px;
    font-weight: 600;
}

.job-details-info p svg,
.job-items p svg {
    color: var(--dark-forest-green);
    height: 20px;
    width: 20px;
    margin-right: 5px;
}

.job-details-right {
    width: 38%;
}

.job-items {
    width: 100%;
    background-color: #b1e9fc;
    border-radius: 5px;
    padding: 10px;
    color: #6D6D6D;
}

.job-items:not(:last-child) {
    margin-bottom: 20px;
}

.application-form-btn {
    background-color: var(--dark-forest-green);
    width: fit-content;
    padding: 10px;
    color: var(--bg-white);
    font-size: 1rem;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 600;
}

/* career application form popup */
.career-details-form-box {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999;
    background-color: hsla(150, 33%, 4%, 0.4);
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.job-application-close {
    position: absolute;
    top: 0;
    right: 0;
    margin: 15px;
    cursor: pointer;
}

.job-application-close svg {
    width: 40px;
    height: 40px;
    margin: 0;
    background-color: var(--bg-white);
    border-radius: 50%;
    padding: 10px;
}

section:last-of-type {
    padding: 0px;
}

.career-details-form {
    background-color: var(--light-mint);
    box-shadow: 0 5px 8px rgba(0,0,0,0.05);
    border-radius: 10px;
    height: 400px;
    width: 400px;
    overflow-x: auto;
    padding: 20px;
}

.form-title {
    font-size: 2rem;
    color: var(--bg-white);
    letter-spacing: 1px;
    margin-bottom: 20px;
}

form input,
form textarea, 
form select {
    border: 1px solid #ddd;
}

form label {
    margin-bottom: 10px;
    text-transform: capitalize;
}

form input::placeholder {
    text-transform: capitalize;
    font-size: .954rem;
}

.career-details-form textarea {
    height: 90px;
    resize: none;
}

.career-details-form button {
    background-color: var(--dark-forest-green);
    width: 100%;
    padding: 10px;
    color: var(--bg-white);
    font-size: 1rem;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 600;
}